#fond {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: $c-fond;
  z-index: -1;
}
#mouse {
  top: 0;
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: transparent;
  z-index: 100;
  pointer-events: none;
  transition:0.3s;
  filter: invert(0);
}
